{pkgs, ...}: {
  wayland.windowManager.hyprland.settings = {
    layerrule = [
      # Blur and transparency for vicinae
      "blur, vicinae"
      "ignorealpha 0, vicinae"

      # Disable animation for vicinae
      "noanim, vicinae"
    ];
  };
}
